<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="navEditor-manualLayoutAlgorithm2">
    <option name="myPositions">
      <map>
        <entry key="mobile_navigation.xml">
          <value>
            <LayoutPositions>
              <option name="myPositions">
                <map>
                  <entry key="nav_about">
                    <value>
                      <LayoutPositions>
                        <option name="myPosition">
                          <Point>
                            <option name="x" value="328" />
                            <option name="y" value="-196" />
                          </Point>
                        </option>
                      </LayoutPositions>
                    </value>
                  </entry>
                  <entry key="nav_home">
                    <value>
                      <LayoutPositions>
                        <option name="myPosition">
                          <Point>
                            <option name="x" value="-381" />
                            <option name="y" value="-207" />
                          </Point>
                        </option>
                      </LayoutPositions>
                    </value>
                  </entry>
                  <entry key="nav_joke">
                    <value>
                      <LayoutPositions>
                        <option name="myPosition">
                          <Point>
                            <option name="x" value="-370" />
                            <option name="y" value="425" />
                          </Point>
                        </option>
                      </LayoutPositions>
                    </value>
                  </entry>
                  <entry key="nav_joke_day">
                    <value>
                      <LayoutPositions>
                        <option name="myPosition">
                          <Point>
                            <option name="x" value="-27" />
                            <option name="y" value="-209" />
                          </Point>
                        </option>
                      </LayoutPositions>
                    </value>
                  </entry>
                </map>
              </option>
            </LayoutPositions>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>